pparesh priority asked 7 months ago


I use following code for my old MDB pro. I just purchased new MDB pro v5 for angular. What should I change to make it work ?

"ng-uikit-pro-standard": "git+https://oauth2:TOKEN@git.mdbootstrap.com/mdb/angular/ng-uikit-pro-standard.git",


Grzegorz Bujański staff answered 7 months ago


You can find npm installation instruction here: https://mdbootstrap.com/docs/b5/angular/pro/installation/#section-npm

If you buy advanced package change essential to advanced in link. Do you see new package in your gitlab repo or only the old one?


pparesh priority answered 7 months ago


I got git access. But I can't login to git with



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Answered

Specification of the issue

  • User: Priority
  • Premium support: Yes
  • Technology: MDB Angular
  • MDB Version: MDB5 2.1.0
  • Device: Laptop
  • Browser: Chrome
  • OS: Windows 11
  • Provided sample code: No
  • Provided link: Yes